// Help:
// EN: https://nsoft-s.com
// UA:
// RU: 
{
  "Domain"     : "mycompany.tech",
  "Host"       : "192.168.10.100",
  "Port"       : 2004,
  "AltHost"    : "external-internet-host.com",
  "AltPort"    : 2020,
  "ServerPwd"  : "secret-phrase",
  "Secured"    : true,
  "Portable"   : false
}